Subject: Ticket Assigned - Fwd: Item's availability ''JUNIORS LORENZO green stroller''
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 09:36:50 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Item's availability ''JUNIORS LORENZO green stroller'' Good afternoon;
I would like to know where I can find a JUNIORS LORENZO green stroller
(Promotional price: 359 QAR).
I went to Gulf mall and they told me it's available at DFC branch but i did
not find it there.

Looking for your kind assistance.
REGARDS.
Seifeddine Daouas.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5832731